.dante_karavan_link1 {
    position: relative;
    display: inline-block;
    width: 6em;
    height: 2em;
    /*line-height: 2.5em;*/
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px #777;
    color: #212529 !important;
    outline: none;
    border: 2px solid #bec3c8 !important;
    border-radius: 5px !important;
    box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #04080c !important;
    background: linear-gradient(#8a8484, #f1f8ff 48%, #f8faff 52%, #7d7d7d) !important;
    padding: 0 !important;
    outline: 0px auto !important;
    /*margin: auto 222px;*/
}
.dante_karavan_link1:active { top: .1em;
    left: .1em;
    box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}

.dante_karavan_link2 {
    position: relative;
    display: inline-block;
    width: 9em;
    height: 2em;
    /*line-height: 2.5em;*/
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px #777;
    color: #212529 !important;
    outline: none;
    border: 2px solid #bec3c8 !important;
    border-radius: 5px !important;
    box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #04080c !important;
    background: linear-gradient(#8a8484, #f1f8ff 48%, #f8faff 52%, #7d7d7d) !important;
    padding: 0 !important;
    outline: 0px auto !important;
    /*margin: auto 222px;*/
}
.dante_karavan_link2:active { top: .1em;
    left: .1em;
    box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}

.dante_karavan_link3 {
     position: relative;
     display: inline-block;
     width: 13em;
     height: 2em;
     /*line-height: 2.5em;*/
     vertical-align: middle;
     text-align: center;
     text-decoration: none;
     text-shadow: 0 -1px 1px #777;
     color: #212529 !important;
     outline: none;
     border: 2px solid #bec3c8 !important;
     border-radius: 5px !important;
     box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #04080c !important;
     background: linear-gradient(#8a8484, #f1f8ff 48%, #f8faff 52%, #7d7d7d) !important;
     padding: 0 !important;
     outline: 0px auto !important;
     /*margin: auto 222px;*/
 }
.dante_karavan_link3:active { top: .1em;
    left: .1em;
    box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}

.dante_karavan_link4 {
    position: relative;
    display: inline-block;
    width: 10em;
    height: 2em;
    /*line-height: 2.5em;*/
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px #777;
    color: #212529 !important;
    outline: none;
    border: 2px solid #bec3c8 !important;
    border-radius: 5px !important;
    box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #04080c !important;
    background: linear-gradient(#8a8484, #f1f8ff 48%, #f8faff 52%, #7d7d7d) !important;
    padding: 0 !important;
    outline: 0px auto !important;
    /*margin: auto 222px;*/
}
.dante_karavan_link4:active { top: .1em;
    left: .1em;
    box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}

.d_text {
    /* border: 1px solid #000; */
    font-size: 14px;
    padding: 5px;
    margin-left: 10px;
    /* padding: 10px; */
    margin: 5px 0;
    width: 150px;
    background-color: #fafaff;
 }

.factor-adrs-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* картинка на странице */
.minimized {
  width: 600px;
  cursor: pointer;
  border: 1px solid #FFF;
}
.minimized:hover {
  border: 1px solid yellow;
}
/* увеличенная картинка */
#magnify {
  display: none;
  /* position: absolute; upd: 24.10.2016 */
  position: fixed;
  max-width: 90%;
  height: auto;
  z-index: 9999;
}
#magnify img {
  width: 100%;
}
/* затемняющий фон */
#overlay {
  display: none;
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.5;
  z-index: 9990;
}
/* кнопка закрытия */
#close-popup {
  width: 30px;
  height: 30px;
  background: #FFFFFF;
  border: 1px solid #AFAFAF;
  border-radius: 15px;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
}
#close-popup i {
  width: 30px;
  height: 30px;
  background: url(https://codernote.ru/files/cross.png) no-repeat center center;
  background-size: 16px 16px;
  display: block;
}
@keyframes rota {
 25% { transform: rotate(360deg); }
}
#close-popup:hover {
  animation: rota 4s infinite normal;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@media (max-width: 390px) {

  .minimized {
    width: 250px;
    margin: auto;
    display: flex;
  }
}

/*

HakerZz, [02.11.20 23:05]
.ftco-navbar-light.scrolled {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    margin-top: -130px;
    background: #706f78 !important;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    /* box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

HakerZz, [02.11.20 23:05]
.d_text {
    /* border: 1px solid #000;
    font-size: 14px;
    padding: 5px;
    margin-left: 10px;
    /* padding: 10px;
    margin: 5px 0;
    width: 150px;
    background-color: #706f78;
    color: #fff;
}

HakerZz, [02.11.20 23:05]
.destination .text .bottom-area span:last-child a {
    background: #3b3b3b;
    color: #fff;
    /* -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    /* border-radius: 4px;
    padding: 10px;
}

HakerZz, [02.11.20 23:05]
кнопку .job_link

HakerZz, [02.11.20 23:06]
стили удали

HakerZz, [02.11.20 23:06]
.destination .text h3 {
    font-size: 18px;
    font-weight: 500;
    color: #3b3b3b;
}

HakerZz, [02.11.20 23:06]
dante_karavan_link3 {
    /* position: relative;
/* display: inline-block;
/* width: 13em;
/* height: 2em;
line-height: 2.5em;
vertical-align: middle;
/* text-align: center;
/* text-decoration: none;
text-shadow: 0 -1px 1px #777;
/* color: #212529 !important;
/* outline: none;
/* border: 2px solid #bec3c8 !important;
/* border-radius: 5px !important;
/* box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #04080c !important; */
/* background: linear-gradient(#8a8484, #f1f8ff 48%, #f8faff 52%, #7d7d7d) !important; */
/* padding: 0 !important;
/* outline: 0px auto !important;
/* margin: auto 222px;
background-color: #fff;
padding: 5px 70px;
}

*/